nav {
    position: fixed;
    top: 0%;
    left: 0%;
    right: 0%;
    border-bottom: 1px solid green;
    background-color: rgba(255, 255, 255, 0.77);
    /* width: 90%; */
    padding: 20px;z-index: 1;}

nav h3 {
    /* position: absolute; */
    /* left: 20px; */
    float: left;
    font-size: 20px;

    margin: 0px;
}

nav a {
    color: blue;
    font-family: 'Rubik', sans-serif;
    text-decoration: none;
    /* border: 1px solid blue; */
    /* border-radius: 20px; */
    padding: 5px;
    /* margin: 1px; */
}
nav a:hover {
    background-color: lightgoldenrodyellow;
    border: 1px solid green;
}

nav div {
    float: right;
}

/* nav img {
    width: 50px;
    margin: 20px;
} */

/* a {
    
} */